[<text>
<title>pemex signs 500 mln dlr japan loan for pipeline</title>
<dateline>    tokyo, march 3 - </dateline>mexican state oil firm petroleos mexicanos
(pemex) signed for a 500 mln dlruntied loan from the
export-import bank of japan to finance its pacific petroleum
project, pemex japan representative tito ayal said.
    no further details on the loan were immediately available.
    ayala told an oil seminar the project, due for completion
in 1988, is aimed at improving distribution of oil products in
the domestic market, mainly along the pacific coast.
    the project consists of a pipeline linking nueva teapa on
the gulf of mexico with salina cruz on the pacific coast, and
construction of the second phase of the salina cruz refinery.
    the project also includes construction of liquified
petroleum gas (lpg) storage tanks at santa cruz, additional
crude oil storage at both ends of the pipeline, an ammonia
complex at lazaro cardenas on the pacific coast and expansion
of the infrastructure of the port of salina cruz, ayala said.
    pemex will buy 80 mln dlrs worth of foreign equipment and
materials for the project, he said. the new pipeline will
enable japan to load mexico's maya crude oil at salina cruz
rather than in the gulf of mexico. pemex will also have some
lpg surplus available in salina cruz that may help japan
diversify its supply sources of that product, he added.
 reuter
</text>]